* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

#root {
  min-height: 100vh;
}

body {
  background: url("../assets/background.jpg");
  background-attachment: fixed;
  background-size: cover;
  font-family: "Montserrat", sans-serif;
  margin: 0;
}

.container {
  display: flex;
}
